<?php
$z[0]=Array("field","嘉谟公园,嘉谟公园介绍,澳门旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 嘉谟公园座落于嘉谟圣母堂附近的一个山丘上，旁边是欧陆式的海滨。 在这个具欧陆色彩的公园里筑有满盖爬藤草的小路，到处都可看到鲜花，还设有一个饲养猴子等的小小动物园。公园里有一弯曲的小径被精致的矮墙围着并伸展至海滨，海滨上整齐的无花果树与二",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉谟公园_澳门嘉谟公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　嘉谟公园座落于嘉谟圣母堂附近的一个山丘上，旁边是欧陆式的海滨。　　在这个具欧陆色彩的公园里筑有满盖爬藤草的小路，到处都可看到鲜花，还设有一个饲养猴子等的小小动物园。公园里有一弯曲的小径被精致的矮墙围着并伸展至海滨，海滨上整齐的无花果树与二十世纪初期的住宅并排而立。		\n</p><p>　　		澳门澳门<br clear=all>",548,902);
$z[6][4]['name']="body";
$z[7]=Array("field","",904,943);
$z[7][4]['name']="litpic";

?>